# frozen_string_literal: true

class UxToolkitRecentIssuesController < ApplicationController
  before_action :require_login

  def index
    @recent_issues = UxToolkitRecentIssue.visible_for(User.current)
  end
end
